CREATE PROCEDURE [dbo].[BO_AnalysisTags]
	@TypeId int = null, 
	@Name NCHAR (255) = null
AS
	SELECT AnalysisTagId, AnalysisTagTypeId, Name from [AnalysisTags]  where  AnalysisTagTypeId = ISNULL(@TypeId, AnalysisTagTypeId) AND Name= ISNULL(@Name, Name)

RETURN 0
